#tabs {
	margin: 20px 0;
}
#tabs ul {
	float: left;
	width: 31%;
	padding-top: 4px;
	list-style:none;
	background:url(../images/border_bottom.gif) left bottom repeat-x;
}
#tabs li {
	background:url(../images/tab_l.gif) left top no-repeat;
	padding:0 0 5px 0;
	list-style: none;
	float:left;
	width:100%;
}
* html #tabs li {
	display: inline;
}
#tabs li a:visited, {
	
	text-decoration:none;
	padding-left:0;
	float: left;
}
#tabs ul li.active {
background:url(../images/tab_l2.gif) left top no-repeat;

}
#tabs ul li.active a {
	color: #fff;
	background:#ED1C24 url(../images/tab_r2.gif) right top no-repeat;	
	float:left;
}

#tabs div {
	background: #fff;
	padding: 4%;
	padding-bottom:0px;
	min-height: 598px;	
	width:61%;
	border-top:none;
	float:left;
	webkit-box-shadow: #c9c9c9 0px 0px 3px; -moz-box-shadow: #c9c9c9 0px 0px 3px; box-shadow: #c9c9c9 0px 0px 3px; position:relative; behavior: url(css/PIE.htc);
}
*html #tabs div{height:158px;}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	padding-bottom:20px;
}
#tabs ul li a {
	background:#fff url(../images/tab_r.gif) right top no-repeat;
	color:#000;
	text-decoration:none;

	float: left;
	font-size:14px;
	line-height:35px;
	width:94%;
	padding:3%;
	webkit-box-shadow: #c9c9c9 0px 0px 3px; -moz-box-shadow: #c9c9c9 0px 0px 3px; box-shadow: #c9c9c9 0px 0px 3px; position:relative; behavior: url(css/PIE.htc);
}

.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}